twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        app_environment: '%env(APP_ENV)%'
        stripePubKey: '%env(STRIPE_PK)%'


when@test:
    twig:
        strict_variables: true
